.container {
  width: 100%;
  margin: 10px auto;
  display: flex;
  flex-direction: row;
  justify-content: left;
  flex-wrap: wrap;
}

.skills {
  width: 45%;
  margin: 0 5% 0 0;
}

.actions {
  width: 50%;
  margin: auto;
}

.action {
  margin: 0 10px 0 0;
  width: 200px;
}

@media only screen and (max-width: 910px) {
  .skills {
    width: 100%;
    margin: auto;
  }

  .actions {
    width: 100%;
    margin: 10px auto;
  }

  .action {
    margin: 0 10px 0 0;
    width: 200px;
  }
}

@media only screen and (max-width: 490px) {
  .action {
    margin: 5px 0;
    width: 100%;
  }
}
